× Функционирование и эксплуатация Государственной интегрированной информационной системы управления общественными финансами "Электронный бюджет" (ГИИС ЭБ).

Ошибка при подписании

14 апр 2017 06:54 #5172 от jakewow
Добрый день. При подписании форм, поле выбора сертификатов остается пустым (нельзя выбрать, нет ни 1 сертификата), а потом вылазит следующая ошибка (скриншот).

Версия браузера - Mozilla 51.0.1, пробовали версию браузера как 64 разрядную, так и 32, ставили 50 версию, ошибка остается прежней.

Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

14 апр 2017 07:17 #5173 от Atlant
аналогичная ошибка, а на WinXP работает. Видимо что то сломалось для работы в win7

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

14 апр 2017 08:02 #5176 от neasea
Здравствуйте! У меня эта проблема решилась, после установки на компе последнего обновления Java.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

17 апр 2017 02:11 - 17 апр 2017 02:12 #5186 от MotoArhangel
Необходимо очистить от временных файлов java и mozilla.
На заметку. Для ЭБ лучше использовать 32 битные версии.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

17 апр 2017 04:50 #5189 от shaburoff
А что Java для работы с электронным бюджетом должна быть установлена? Не видел в требованиях и ранее работало все без неё. Тоже у клиента столкнулся с такой проблемой при подписании отчетов, пока не смог победить. На своем рабочем компе попробовал таже фигня не подписывает. Хотя свои документы в ЭБ подписываю нормально. Это что разные документы в ЭБ по разному подписываются? Пробовал в браузерах Opera 36.0, Firefox 19.0.2, Internet Explorer.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

17 апр 2017 06:38 #5192 от Alex_04

shaburoff пишет: А что Java для работы с электронным бюджетом должна быть установлена? Не видел в требованиях и ранее работало все без неё.

Пишут на форумах про это, и получается, что хоть разрабами и не предусмотрено участие Java в подписании - для этого используется якобы только Jinn - но народный опыт подсказывает, что первая все-же каким-то боком цепляется к этому процессу в ЭБ. Так что лишней не будет, имхо.

Хотя свои документы в ЭБ подписываю нормально... Пробовал в браузерах Opera 36.0, Firefox 19.0.2, Internet Explorer.

Подписывал нормально с компа с установленной Java? Версия Internet Explorer?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

17 апр 2017 08:00 #5199 от Alexer81
да, плагин джавы нужен. много раз видел такую картинку у клиентов

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

17 апр 2017 09:20 - 17 апр 2017 09:36 #5202 от shaburoff

Alex_04 пишет: Подписывал нормально с компа с установленной Java? Версия Internet Explorer?

Еще на этапе внедрения на чистой виртуальной машине без крипто-про и Java проверял всё работало и подписывало. Про это я уже писал на внутреннем форуме.
Свои документы в ЭБ решения на изменение СвР я согласовываю/утверждаю в opera 36.0 без проблем, Java 1.7 у меня стоит. А вот та отчетность клиента в ЭБ на моем компе не подписывается и хз почему.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

17 апр 2017 11:38 - 17 апр 2017 11:39 #5203 от Alex_04

shaburoff пишет: Еще на этапе внедрения на чистой виртуальной машине без крипто-про и Java проверял всё работало и подписывало.

Да, помню такое про "чистый эксперимент". :)

А вот та отчетность клиента в ЭБ на моем компе не подписывается и хз почему.

Оказывается иногда небесполезно "тормозить" с обновлением ОС на своем рабочем компе - на XP сижу и не жужжу...
А вот до АРМ "Интернет" как-то надо бы добраться и 7-ку с IE-10 все таки воткнуть (для ЕИС в случае клиентского "прихода").

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

18 апр 2017 04:31 #5206 от shaburoff

Alex_04 пишет: А вот до АРМ "Интернет" как-то надо бы добраться и 7-ку с IE-10 все таки воткнуть (для ЕИС в случае клиентского "прихода").

оффтоп: Не забудь на нем выключить UAC (он же контроль учетных записей), а то мне выделили не давно для инета по новее машину с установленной семеркой и IE11 и я не много попарился почему не могу зайти в ЕИС и ГМУ. Ишака 10-го поставил, плагины, Крипто-Про переустанавливал и не могу зайти и всё, вылетело из головы что наши ИС не любят UAC. :D

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

18 апр 2017 05:53 #5208 от Alex_04

shaburoff пишет: Не забудь на нем выключить UAC ... наши ИС не любят UAC. :D

Это да - мелкомягкий софт тоже накладывает санкции на российской ПО, ну а мы, в свою очередь, накладываем на его санкции... :lol:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

14 авг 2019 11:39 #13247 от finuprg
У меня та же ошибка и в мазиле и в гугле. Использую сертификаты гост-2012.В IE утром вошли без проблем по адресу lk2012.budget.gov.ru/udu-webcenter , но при обращении к сертификату пользователя обращается к контейнеру и уходит в плавание. Мозила версии 68.0.1

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

14 авг 2019 18:37 - 14 авг 2019 18:45 #13249 от Wmffre

finuprg пишет: У меня та же ошибка и в мазиле и в гугле. Использую сертификаты гост-2012.В IE утром вошли без проблем по адресу lk2012.budget.gov.ru/udu-webcenter , но при обращении к сертификату пользователя обращается к контейнеру и уходит в плавание. Мозила версии 68.0.1

Если Вы имеете в виду, что у Вас такая же ошибка при подписании, как в сообщении пользователя jakewow выше , то выполните инструкцию из этого сообщения (инструкция для firefox).

Также обратите внимание: для подписания в firefox должны быть установлены: расширение Jinn sign extension в firefox, Jinn sign extension provider версии 1.1.0.5 (из файла внутри ), Jinn-client 1.0.3050.0, XC(eXtended Container).

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.